This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 995627 - [abrt] WARNING: at lib/list_debug.c:62 __list_del_entry+0x82/0xd0()
[abrt] WARNING: at lib/list_debug.c:62 __list_del_entry+0x82/0xd0()
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ben Skeggs
Fedora Extras Quality Assurance
abrt_hash:04fb5115d9d1a1a525085d16227...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-09 17:47 EDT by al morris
Modified: 2015-02-17 11:41 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:41:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (79.39 KB, text/plain)
2013-08-09 17:47 EDT, al morris
no flags Details

  None (edit)
Description al morris 2013-08-09 17:47:31 EDT
Additional info:
reporter:       libreport-2.1.6
WARNING: at lib/list_debug.c:62 __list_del_entry+0x82/0xd0()
list_del corruption. next->prev should be ffff88079f4d65c0, but was 19bcb47fc5c0f5da
Modules linked in: rfcomm nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables bnep bluetooth rfkill ip6table_filter ip6_tables vfat fat snd_hda_codec_hdmi acpi_cpufreq mperf kvm_amd snd_hda_codec_realtek ses snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device enclosure snd_pcm kvm crc32_pclmul joydev crc32c_intel snd_page_alloc edac_core ghash_clmulni_intel snd_timer fam15h_power edac_mce_amd sp5100_tco snd r8169 i2c_piix4 k10temp microcode soundcore mii serio_raw binfmt_misc uinput btrfs libcrc32c xor zlib_deflate raid6_pq hid_logitech_dj usb_storage nouveau video mxm_wmi i2c_algo_bit drm_kms_helper ttm drm i2c_core wmi
CPU: 6 PID: 540 Comm: X Not tainted 3.10.4-300.fc19.x86_64 #1
Hardware name: Gigabyte Technology Co., Ltd. To be filled by O.E.M./990FXA-UD3, BIOS FC 02/05/2013
 0000000000000009 ffff8807ffb5bb30 ffffffff81643306 ffff8807ffb5bb68
 ffffffff8105c211 ffff88079f4d65c0 ffff88079f4d65c0 ffff8807ecf57ac0
 ffff880785798a80 ffff8807ffb5bc38 ffff8807ffb5bbc8 ffffffff8105c27c
Call Trace:
 [<ffffffff81643306>] dump_stack+0x19/0x1b
 [<ffffffff8105c211>] warn_slowpath_common+0x61/0x80
 [<ffffffff8105c27c>] warn_slowpath_fmt+0x4c/0x50
 [<ffffffff812fb692>] __list_del_entry+0x82/0xd0
 [<ffffffff812fb6ed>] list_del+0xd/0x30
 [<ffffffffa009ca81>] nouveau_mm_free+0x101/0x130 [nouveau]
 [<ffffffffa00b1199>] nv50_fb_vram_del+0x69/0xb0 [nouveau]
 [<ffffffffa00b1f48>] nvc0_fb_vram_del+0x58/0x60 [nouveau]
 [<ffffffffa0116191>] nouveau_vram_manager_del+0x81/0x90 [nouveau]
 [<ffffffffa0073873>] ttm_bo_cleanup_memtype_use+0x73/0xa0 [ttm]
 [<ffffffffa0074132>] ttm_bo_release+0x202/0x260 [ttm]
 [<ffffffffa00741b9>] ttm_bo_unref+0x29/0x30 [ttm]
 [<ffffffffa011a56b>] nouveau_gem_object_del+0x5b/0x90 [nouveau]
 [<ffffffffa001f85a>] drm_gem_object_free+0x2a/0x30 [drm]
 [<ffffffffa001fc6e>] drm_gem_handle_delete+0xfe/0x150 [drm]
 [<ffffffffa0020298>] drm_gem_close_ioctl+0x28/0x30 [drm]
 [<ffffffffa001e2c2>] drm_ioctl+0x532/0x670 [drm]
 [<ffffffff815243f1>] ? sock_aio_read+0x21/0x30
 [<ffffffff81196fd0>] ? do_sync_read+0x80/0xb0
 [<ffffffff811a9435>] do_vfs_ioctl+0x305/0x520
 [<ffffffff811a96d1>] SyS_ioctl+0x81/0xa0
 [<ffffffff81651919>] system_call_fastpath+0x16/0x1b
Comment 1 al morris 2013-08-09 17:47:36 EDT
Created attachment 785015 [details]
File: dmesg
Comment 2 Fedora End Of Life 2015-01-09 14:23:06 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2015-02-17 11:41:20 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.